Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 13:07:19 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund my return was picked up but it does not show                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my return was picked up but it does not show Bot:  Hi My Return Was Picked Up But It Does Not Show ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338258785            04:57 PM, 27th Feb                     my return was picked up but it does not show                    +97338274584           04:58 PM, 27th Feb                     my return was picked up but it does not show                    This is the correct number           04:58 PM, 27th Feb                   Ezzaldeen                     مرحبا معك عزالدين كيف يمكننا مساعدتك            04:58 PM, 27th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             04:59 PM, 27th Feb                     my return was picked up but it does not show                    Hi           04:59 PM, 27th Feb                     my return was picked up but it does not show                    I request for a return on my last order           04:59 PM, 27th Feb                     my return was picked up but it does not show                    It was picked up a week ago but still not reflected on the order           05:00 PM, 27th Feb                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           05:01 PM, 27th Feb                     my return was picked up but it does not show                    7436457020           05:02 PM, 27th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           05:02 PM, 27th Feb                     my return was picked up but it does not show                    Sure           05:02 PM, 27th Feb                   Ezzaldeen                   please note that the item is in its way to our warehouse  with aramex once it reached the quality check will be done and the refund will be initiated           05:05 PM, 27th Feb                   Ezzaldeen                   the refund process take 4-15 days           05:05 PM, 27th Feb                   Ezzaldeen                   Is there anything else I can help you with?           05:05 PM, 27th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:05 PM, 27th Feb                     my return was picked up but it does not show                    Wait           05:06 PM, 27th Feb                     my return was picked up but it does not show                    I want to know that the item is with the courier company or not?           05:07 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2161826